> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api instance

> techstack api instance 命令的生成参考

<Note>由 Techstack v0.32.8 版本生成（源码 `4c7d219a5d56`）。对于已安装的版本，请以 `techstack api <command> --help` 为准。</Note>

## techstack api instance enrollment

获取本地注册记录。

```bash theme={null}
techstack api instance enrollment [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/enrollment` |
| 更改状态 | 否 |
| MCP 工具 | `get_enrollment_record` |

## techstack api instance get

获取稳定的本地实例身份。

```bash theme={null}
techstack api instance get [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/instance` |
| 更改状态 | 否 |
| MCP 工具 | `get_instance_identity` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.